Multiple IBM Products CVE-2017-1710 Remote Privilege Escalation Vulnerability

Bugtraq ID: 101770
Class: Design Error
CVE: CVE-2017-1710
Remote: Yes
Local: No
Published: Nov 08 2017 12:00AM
Updated: Nov 18 2017 02:07AM
Credit: IBM.
Vulnerable: IBM Storwize V7000 8.1.0.0
IBM Storwize V5000 8.1.0.0
IBM SAN Volume Controller 8.1.0.0
IBM FlashSystem V9000 8.1.0.0
Not Vulnerable: IBM Storwize V7000 8.1.0.1
IBM Storwize V5000 8.1.0.1
IBM SAN Volume Controller 8.1.0.1
IBM FlashSystem V9000 8.1.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus